
/*Menu css*/
header {
    transition: 0.5s all ease;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: none;
}
/*
header:hover, .fixedHeader {
    background: rgb(0 0 0 / 100%);
    transition: 0.5s all ease;
    z-index: 999;
}
*/
.mn_menu_in {
    display: flex;
    align-items: center;
    justify-content: center;
}
.header_fixed .mn_menu_in {
    justify-content:space-between;
}

.mn_menu{
    display: flex;
    align-items: center;
    justify-content: center;
}
.fixedHeader .mn_menu{
    transition: 0.5s all ease;
}
.headerlogo {
    width: 185px;
    margin-top: 5px;
	display: none;
}
.header_fixed .headerlogo {
    display: block;
}

.mn_menu ul {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
.mn_menu ul li {
    display: inline-block;
    margin: 0px 15px;
    position: relative;
	padding: 20px 0;
}
.mn_menu ul li a {
    display: block;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    line-height: 22px;
    text-transform: uppercase;
    transition: 0.5s all ease;
    position: relative;
    padding-bottom: 10px;
    padding-top: 10px;
}

.mn_menu ul li ul{position: absolute; top:74px; left: 0; width: 250px; background: #fff; display: none; padding: 0px 0}
.mn_menu ul li ul li{display:block; margin: 0px; padding: 0px 0;}
.mn_menu ul li ul li a{font-size: 14px; padding: 10px 14px; color: #404040}
.mn_menu ul li ul ul {
    left: 100%;
    top: 0;
}


.click_menu_i {
    display: none;
}

@media (min-width:992px){
	.mn_menu > ul > li:hover > ul{display:block;}
    .mn_menu > ul > li > ul > li:hover > a{background:#6699cc; }
    .mn_menu > ul > li > ul ul > li:hover > a{background:#6699cc;}
    .mn_menu > ul > li:hover > a, .mn_menu > ul > li.active > a  {
        transition: 0.5s all ease;
    }
}








.header {
    width: 100%;
    position: absolute;
    left: 0;
    top:135px;
    background: transparent;
    z-index: 99;
    padding-bottom: 50px;
}

.menu_cl {
    display: none;
}

.header_fixed .top_row {
    width: 100%;
    background: #fff;
    justify-content: space-between;
}
.header_fixed {
    position: fixed;
    width: 100%;
    top: 0;
    background: #091b27;
    padding: 0;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 8%);
}
.menu > ul > li{display:inline-block; position: relative; padding:20px 12px;}
.menu > ul > li > a {font-size: 14px; color: #fff; line-height:24px; font-weight: 600; display: block; text-transform: uppercase; transition: 0.5s all ease;}
.menu ul > li:hover > a{color: #009dd0 !important; transition: 0.5s all ease;}
.header_fixed .menu ul li a {color: #404040;}
.click_menu_i {
    position: absolute;
    right: 0;
    top: 0;
}
.click_menu_i:before {
    position: absolute;
    top: 29px;
    right: -4px;
    border-top: 8px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    content: "";
}
.header_fixed .click_menu_i:before {
    border-top: 8px solid #404040;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
.menu > ul > li:hover .click_menu_i:before {
    border-top: 8px solid #009dd0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
.menu ul ul {
    position: absolute;
    width: 250px;
    left: 0;
    top:64px;
    background: #404040;
    z-index: 99;
    max-height: 0;
    overflow: hidden;
    -webkit-transform: perspective(400) rotate3d(1,0,0,-90deg);
    -webkit-transform-origin: 50% 0;
    -webkit-transition: 350ms;
    -moz-transition: 350ms;
    -o-transition: 350ms;
    transition: 350ms;
    box-shadow: 0 20px 19px rgb(0 0 0 / 9%);
}
.header_fixed .menu ul ul{background: #fff;}
.menu ul li:hover ul {
    max-height: 1404040px;
    -webkit-transform: perspective(400) rotate3d(0,0,0,0);
}
.menu ul ul li {
    display: block;
    border-bottom: 1px solid #e7e7e7;
    margin: 0;
}
.menu ul ul li:last-child{border-bottom: 0px;}
.menu ul ul li a {
    padding: 15px 15px;
    display: block;
    color: #fff;
    font-size: 14px;
    transition: .5s all ease;
    text-transform: uppercase;
    font-weight: 500;
}







@media(max-width:991px){
    header, .header_fixed {
        position: fixed;
        width: 100%;
        top: 0;
        background: #05445E;
        padding: 4px 0;
        box-shadow: 0px 0px 20px rgb(0 0 0 / 8%);
    }
    .headerlogo img {
        width: 145px !important;
        transition: 0.5s all ease;
    }
    .header_fixed .headerlogo img {
        width: 140px !important;
        transition: 0.5s all ease;
        max-width: inherit;
    }
    .mn_menu_in {
        justify-content: space-between;
    }
    .headerlogo {
        width: 180px;
        display: block;
        position: relative;
        z-index: 999;
    }
	body.js--mobile-menu-active {
		overflow: hidden;
	}
	.fixedHeader, .js--mobile-menu-active header{
		transition: 0.5s all ease;
	}
	.HeaderLeftSite {
		padding: 15px 0 15px 15px;
		border-bottom: 1px solid #ccc;
	}
	.mn_menuscroll {
        height: 100%;
        width: 275px;
        position: fixed;
        top: 0;
        left: -278px;
        background: #05445E;
        transition: 0.5s all ease;
        display: block;
        z-index: 99;
        padding-top: 75px;
    }
	.js--mobile-menu-active .mn_menuscroll {
		left: 0px;
		transition: 0.5s all ease;
	}
	.mn_menu {
		height: 75vh;
		transition: 0.5s all ease;
        overflow: hidden;
		overflow-y: scroll;
		display: block;
	}
	
	.mn_menu ul {
		display: block;
	}
	.mn_menu ul li {
		margin: 0 0;
		display: block;
		padding: 0px;
    	margin: 0px 0;
	}
	
	.mn_menu ul li a {
        font-size: 14px;
        line-height: 22px;
        border-bottom: 1px solid #fff;
        padding: 9px 15px 8px;
        color: #fff;
        font-weight: 600;
    }
    .click_menu_i:before {
        opacity: 0;
    }
	.mn_menu ul li a:before {
		display: none;
	}
	.mn_menu ul li ul {
		position: static;
		top: 0;
		left: 0;
		width: 100%;
		background: #05445E;
		display: none;
		padding: 0px 0;
	}
	.mn_menu ul li ul li a {
		font-size: 14px;
        padding: 9px 15px 8px;
        padding-left: 30px;
        color: #fff;
	}
    
    .mn_menu ul li ul ul li a {
        padding-left: 35px;
    }
    .mn_menu ul li ul ul ul li a {
        padding-left: 40px;
    }
    .mane_in > ul > li:hover > a, .mn_menu > ul > li.active > a {
        color: #000;
        transition: 0.5s all ease;
    }
    .mn_menu > ul > li > ul > li:hover > a {
        background: #fff;
        color: #000;
    }
	.click_menu_i {
        position: absolute;
        top: 0;
        right: 0;
        width: 45px;
        height: 39px;
        background: #fff;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #000;
    }
	.click_menu_i i {
		transition: 0.5s all ease;
	}
	.Li_icon_add i {
		transform: rotate(45deg);
		transition: 0.5s all ease;
	}
	
	/*Icon css*/
	.menu_icon {
        width: 30px;
        height: 22px;
        cursor: pointer;
        transition: 0.5s all ease;
        display: block;
        position: absolute;
        z-index: 999;
        margin-left: 0;
        float: right;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
    }
	.menu_icon .CL_MNU {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 2px;
		background: #fff;
		transition: 0.5s all ease;
	}
	.fixedHeader .menu_icon .CL_MNU, .js--mobile-menu-active .menu_icon .CL_MNU{
		background: #fff;
	}
	.menu_icon .CL_MNU:nth-child(1) {
		top: 0px;
	}
	.menu_icon .CL_MNU:nth-child(2) {
		top: 8px;
	}
	.menu_icon .CL_MNU:nth-child(3) {
		top: 16px;
	}
	.js--mobile-menu-active .CL_MNU:nth-child(1) {
		transform: rotateZ(45deg);
		transition: 0.5s all ease;
		top: 8px;
	}
	.js--mobile-menu-active .CL_MNU:nth-child(2) {
		display: none;
		transition: 0.5s all ease;
	}
	.js--mobile-menu-active .CL_MNU:nth-child(3) {
		transform: rotateZ(-45deg);
		transition: 0.5s all ease;
		top: 8px;
	}
    
}


















